{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				},
				"mp-alipay": {
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		},
		{
			"path": "pages/login/forgot_password",
			"style": {
				"navigationBarTitleText": "忘记密码"
			}
		},
		{
			"path": "pages/related_party_units/view",
			"style": {
				"navigationBarTitleText": "查看相关方单位"
			}
		},
		{
			"path": "pages/related_party_units/add",
			"style": {
				"navigationBarTitleText": "注册相关方单位"
			}
		},
		{
			"path": "pages/related_party_units/edit",
			"style": {
				"navigationBarTitleText": "修改信息"
			}
		},

		{
			"path": "pages/electronic_work_card/index",
			"style": {
				"navigationBarTitleText": "电子工牌"
			}
		},
		{
			"path": "pages/service_unit_management/index",
			"style": {
				"navigationBarTitleText": "服务单位管理"
			}
		},
		{
			"path": "pages/service_unit_management/view",
			"style": {
				"navigationBarTitleText": "服务单位管理查看"
			}
		},
		{
			"path": "pages/certificate_information/index",
			"style": {
				"navigationBarTitleText": "证书信息"
			}
		},
		{
			"path": "pages/certificate_information/view",
			"style": {
				"navigationBarTitleText": "证书信息查看"
			}
		},
		{
			"path": "pages/certificate_information/add",
			"style": {
				"navigationBarTitleText": "证书信息新建"
			}
		},
		{
			"path": "pages/employed_by/index",
			"style": {
				"navigationBarTitleText": "就职单位"
			}
		},
		{
			"path": "pages/employed_by/resignation_application",
			"style": {
				"navigationBarTitleText": "离职申请"
			}
		},
		{
			"path": "pages/mine/index/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/mine/information/index",
			"style": {
				"navigationBarTitleText": "我的信息"
			}
		},
		{
			"path": "pages/mine/information/update",
			"style": {
				"navigationBarTitleText": "我的信息修改"
			}
		},
		{
			"path": "pages/mine/feedback/feedback",
			"style": {
				"navigationBarTitleText": "问题反馈"
			}
		},
		{
			"path": "pages/mine/change_password/change_password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/mine/about_us/about_us",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/mine/agreement/agreement",
			"style": {
				"navigationBarTitleText": "用户服务协议"
			}
		},
		{
			"path": "pages/mine/privacy/privacy",
			"style": {
				"navigationBarTitleText": "隐私协议"
			}
		},
		{
			"path": "pages/eight_assignments/index",
			"style": {
				"navigationBarTitleText": "高危作业"
			}
		},
		{
			"path": "pages/eight_assignments/confined_space/apply",
			"style": {
				"navigationBarTitleText": "受限空间安全作业申请"
			}
		},
		{
			"path": "pages/eight_assignments/confined_space/gas/name",
			"style": {
				"navigationBarTitleText": "受限空间安全作业气体分析"
			}
		},
		{
			"path": "pages/eight_assignments/confined_space/gas/list",
			"style": {
				"navigationBarTitleText": "受限空间安全作业气体分析"
			}
		},
		{
			"path": "pages/eight_assignments/confined_space/gas/add",
			"style": {
				"navigationBarTitleText": "受限空间安全作业气体分析"
			}
		},
		{
			"path": "pages/eight_assignments/blind_board/apply",
			"style": {
				"navigationBarTitleText": "盲板抽堵作业申请"
			}
		},
		{
			"path": "pages/eight_assignments/break_ground/apply",
			"style": {
				"navigationBarTitleText": "动土作业申请"
			}
		},
		{
			"path": "pages/eight_assignments/hot_work/apply",
			"style": {
				"navigationBarTitleText": "动火作业申请"
			}
		},
		{
			"path": "pages/eight_assignments/hot_work/select_operator",
			"style": {
				"navigationBarTitleText": "动火作业申请"
			}
		},
		{
			"path": "pages/eight_assignments/hot_work/gas/name",
			"style": {
				"navigationBarTitleText": "动火作业气体分析"
			}
		},
		{
			"path": "pages/eight_assignments/hot_work/gas/list",
			"style": {
				"navigationBarTitleText": "动火作业气体分析"
			}
		},
		{
			"path": "pages/eight_assignments/hot_work/gas/add",
			"style": {
				"navigationBarTitleText": "动火作业气体分析"
			}
		},
		{
			"path": "pages/eight_assignments/electricity/gas/name",
			"style": {
				"navigationBarTitleText": "临时用电气体分析"
			}
		},
		{
			"path": "pages/eight_assignments/electricity/gas/list",
			"style": {
				"navigationBarTitleText": "临时用电气体分析"
			}
		},
		{
			"path": "pages/eight_assignments/electricity/gas/add",
			"style": {
				"navigationBarTitleText": "临时用电气体分析"
			}
		},
		{
			"path": "pages/eight_assignments/high_work/apply",
			"style": {
				"navigationBarTitleText": "高处作业申请"
			}
		},
		{
			"path": "pages/eight_assignments/hoisting/apply",
			"style": {
				"navigationBarTitleText": "吊装作业申请"
			}
		},
		{
			"path": "pages/eight_assignments/electricity/apply",
			"style": {
				"navigationBarTitleText": "临时用电作业申请"
			}
		},
		{
			"path": "pages/eight_assignments/cut_road/apply",
			"style": {
				"navigationBarTitleText": "断路作业申请"
			}
		},
		{
			"path": "pages/map/index",
			"style": {
				"navigationBarTitleText": "位置定位"
			}
		},
		{
			"path": "pages/eight_assignments/select_corp_info",
			"style": {
				"navigationBarTitleText": "选择分公司"
			}
		},
		{
			"path": "pages/eight_assignments/subordinate_index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/eight_assignments/to_do_list",
			"style": {
				"navigationBarTitleText": "待办"
			}
		},
		{
			"path": "pages/eight_assignments/historical_approval_records",
			"style": {
				"navigationBarTitleText": "历史记录"
			}
		},
		{
			"path": "pages/eight_assignments/completed_list",
			"style": {
				"navigationBarTitleText": "已办"
			}
		},
		{
			"path": "pages/eight_assignments/hot_work/delay_fire_monitoring/list",
			"style": {
				"navigationBarTitleText": "延时监火"
			}
		},
		{
			"path": "pages/eight_assignments/hot_work/delay_fire_monitoring/delay",
			"style": {
				"navigationBarTitleText": "延时监火"
			}
		},
		{
			"path": "pages/eight_assignments/hot_work/delay_fire_monitoring/add",
			"style": {
				"navigationBarTitleText": "延时监火添加"
			}
		},
		{
			"path": "pages/eight_assignments/hot_work/delay_fire_monitoring/task_forward",
			"style": {
				"navigationBarTitleText": "延时监火任务转发"
			}
		},
		{
			"path": "pages/eight_assignments/hot_work/delay_fire_monitoring/detail",
			"style": {
				"navigationBarTitleText": "动火审批表"
			}
		},
		{
			"path": "pages/eight_assignments/security_measures",
			"style": {
				"navigationBarTitleText": "安全措施"
			}
		},
		{
			"path": "pages/eight_assignments/other_security_measures",
			"style": {
				"navigationBarTitleText": "其它安全措施"
			}
		},
		{
			"path": "pages/eight_assignments/technological_process",
			"style": {
				"navigationBarTitleText": "流程"
			}
		},
		{
			"path": "pages/eight_assignments/view_info",
			"style": {
				"navigationBarTitleText": "查看"
			}
		},
		{
			"path": "pages/eight_assignments/select_review_personnel",
			"style": {
				"navigationBarTitleText": "选择审核人员"
			}
		},
		{
			"path": "pages/eight_assignments/select_department",
			"style": {
				"navigationBarTitleText": "选择部门"
			}
		},
		{
			"path": "pages/eight_assignments/sign",
			"style": {
				"navigationBarTitleText": "签字"
			}
		},
		{
			"path": "pages/eight_assignments/hot_work/select_position",
			"style": {
				"navigationBarTitleText": "定位"
			}
		},
		{
			"path": "pages/train_management/index",
			"style": {
				"navigationBarTitleText": "培训管理",
				"app-plus": {
					"titleNView": {
						"buttons": [
							{
								"color": "#FFF",
								"fontSize": "50rpx",
								"text": "\ue62a",
								"fontSrc": "/static/fonts/uniicons.ttf"
							}
						]
					}
				}
			}
		},
		{
			"path": "pages/train_management/sign_information",
			"style": {
				"navigationBarTitleText": "签到信息"
			}
		},
		{
			"path": "pages/train_management/exam_record",
			"style": {
				"navigationBarTitleText": "考试记录"
			}
		},
		{
			"path": "pages/train_management/realname_info_auth",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/train_management/face_authentication",
			"style": {
				"navigationBarTitleText": "人脸认证"
			}
		},
		{
			"path": "pages/train_management/course_exam",
			"style": {
				"navigationBarTitleText": "开始考试"
			}
		},
		{
			"path": "pages/hidden_rectification/index",
			"style": {
				"navigationBarTitleText": "隐患整改"
			}
		},
		{
			"path": "pages/hidden_rectification/rectification",
			"style": {
				"navigationBarTitleText": "隐患整改"
			}
		},
		{
			"path" : "pages/door_access_control/index",
			"style" : {
				"navigationBarTitleText" : "口门门禁管理"
			}
		},
		{
			"path" : "pages/door_access_control/vehicle_info/index",
			"style" : {
				"navigationBarTitleText" : "入港车辆信息"
			}
		},
		{
			"path" : "pages/door_access_control/vehicle_info/add",
			"style" : {
				"navigationBarTitleText" : "新增"
			}
		},
		{
			"path" : "pages/door_access_control/vehicle_info/view",
			"style" : {
				"navigationBarTitleText" : "查看"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#043fff"
	},
	"tabBar": {
		"color": "#7d7e80",
		"selectedColor": "#1989fa",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/png/home.png",
				"selectedIconPath": "static/png/home-select.png"
			},
			{
				"pagePath": "pages/mine/index/index",
				"text": "我的",
				"iconPath": "static/png/my.png",
				"selectedIconPath": "static/png/my-select.png"
			}
		]
	}
}
